<?php 
	// ensure this file is being included by a parent file
	if( !defined( '_JEXEC' ) && !defined( '_VALID_MOS' ) ) die( 'Restricted access' );
	$GLOBALS["users"]=array(
	array('admin','$2a$08$XTqEh1ZS1pV0hSg.LxBs4O3g57PBzVO84p1MGqJqP7vIrjW9HBR2y','/home/worklab/public_html','http://localhost','1','','7',1),
); 
?>